﻿.img-responsive{display:block;height:auto;max-width:100%}


.tm-spacer {
  clear: both;
}

    .burger span.burger-top {
      -ms-transform: rotate(0) scale(1, 1);
      transform: rotate(0) scale(1, 1);
      -ms-transform-origin: 8.33% 50%;
      transform-origin: 8.33% 50%; }

  .burger.active .burger-top {
    -ms-transform: rotate(45deg) scale(1.13, 1);
    transform: rotate(45deg) scale(1.13, 1);
    transition: all 0.4s ease; }


.site-header-social-wrapper {
  display: none;
  width: 100%;
  -ms-flex-order: 2;
      order: 2;
  margin: 0 0 30px;
}


.site-header-social-wrapper .social-wrapper {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}


.site-header-social-wrapper .social-title {
  display: none;
}
.weather-atlas-wrapper .current_horizontal .current_temp{float:left;width:50%}
.weather-atlas-wrapper .current_temp{text-align:center;margin-bottom:.5em}
.weather-atlas-wrapper .current_temp .wi{font-size:3.5em}
.weather-atlas-wrapper .current_temp .sunrise_sunset,.weather-atlas-wrapper .current_temp .sunrise_sunset .wi{margin-top:.5em;font-size:.85em}
.weather-atlas-wrapper .current_temp .temp{font-size:3.75em;line-height:1.2;margin-left:.1em;letter-spacing:-.05em}
.weather-atlas-wrapper .current_temp .current_text{font-size:1.5em;line-height:1.2;text-transform:lowercase}
.featured-thumbnail {float:left;max-width:100%;}
.featured-thumbnail img {margin-bottom:0;width:100%;transition:all 0.25s linear;}
.latest-cat-post #featured-thumbnail .featured-thumbnail { float:none }
